Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357097 - drush-8.1.3 is available
Summary: drush-8.1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drush
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: psysh php-consolidation-output-formatters php-consolidation-annotated-command
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-15 17:38 UTC by Upstream Release Monitoring
Modified: 2016-09-07 06:16 UTC (History)
1 user (show)

Fixed In Version: drush-8.1.3-2.fc24 drush-8.1.3-3.fc25 drush-8.1.3-3.fc23 drush-8.1.3-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-29 08:06:11 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-07-15 17:38:02 UTC
Latest upstream release: 9.0.0-alpha1
Current version/release in rawhide: 6.7.0-3.fc25
URL: http://www.drush.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11144/

Comment 1 Shawn Iwinski 2016-07-15 18:38:11 UTC
Changed available version to 8.1.2

Comment 2 Shawn Iwinski 2016-07-19 09:30:07 UTC
Changed available version to 8.1.3

Comment 3 Upstream Release Monitoring 2016-07-19 09:31:49 UTC
Latest upstream release: 9.0.0-alpha1
Current version/release in rawhide: 6.7.0-3.fc25
URL: http://www.drush.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3572/

Comment 4 Shawn Iwinski 2016-07-19 12:51:31 UTC
Changed available version to 8.1.3

Comment 5 Fedora Update System 2016-08-09 13:52:43 UTC
drush-8.1.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b62d50b76

Comment 6 Fedora Update System 2016-08-09 13:52:49 UTC
drush-8.1.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bb8681637

Comment 7 Fedora Update System 2016-08-09 13:52:54 UTC
drush-8.1.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d25be5961

Comment 8 Fedora Update System 2016-08-09 13:52:58 UTC
drush-8.1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e105689a9

Comment 9 Fedora Update System 2016-08-09 15:25:14 UTC
drush-8.1.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bb8681637

Comment 10 Fedora Update System 2016-08-09 22:22:43 UTC
drush-8.1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b62d50b76

Comment 11 Fedora Update System 2016-08-10 00:51:07 UTC
drush-8.1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e105689a9

Comment 12 Fedora Update System 2016-08-10 02:50:29 UTC
drush-8.1.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d25be5961

Comment 13 Fedora Update System 2016-08-11 03:56:41 UTC
drush-8.1.3-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d25be5961

Comment 14 Fedora Update System 2016-08-11 03:57:18 UTC
drush-8.1.3-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bb8681637

Comment 15 Fedora Update System 2016-08-11 03:57:35 UTC
drush-8.1.3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b62d50b76

Comment 16 Fedora Update System 2016-08-11 03:57:41 UTC
drush-8.1.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e105689a9

Comment 17 Fedora Update System 2016-08-11 16:57:29 UTC
drush-8.1.3-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d25be5961

Comment 18 Fedora Update System 2016-08-12 02:55:38 UTC
drush-8.1.3-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b62d50b76

Comment 19 Fedora Update System 2016-08-12 03:03:33 UTC
drush-8.1.3-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bb8681637

Comment 20 Fedora Update System 2016-08-12 03:52:16 UTC
drush-8.1.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e105689a9

Comment 21 Fedora Update System 2016-08-19 19:53:58 UTC
drush-8.1.3-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-08-20 07:51:33 UTC
drush-8.1.3-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d25be5961

Comment 23 Fedora Update System 2016-08-20 07:52:16 UTC
drush-8.1.3-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b62d50b76

Comment 24 Fedora Update System 2016-08-20 07:53:02 UTC
drush-8.1.3-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e105689a9

Comment 25 Fedora Update System 2016-08-20 18:50:51 UTC
drush-8.1.3-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d25be5961

Comment 26 Fedora Update System 2016-08-21 03:46:50 UTC
drush-8.1.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e105689a9

Comment 27 Fedora Update System 2016-08-21 04:22:41 UTC
drush-8.1.3-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b62d50b76

Comment 28 Fedora Update System 2016-08-29 08:06:09 UTC
drush-8.1.3-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2016-08-29 21:22:19 UTC
drush-8.1.3-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2016-09-07 06:16:52 UTC
drush-8.1.3-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.